/* button */
.btn a { font-size: 12px; font-weight: bold!important; color: #004f5a; text-transform: uppercase; }
div.large, div.medium, div.small { display: block!important; padding: 0px 23px!important; text-transform: uppercase; font-weight: bold!important; color: #004f5a!important; }
div.green { display: block!important; padding: 0px 23px!important; text-transform: uppercase; color: #fff!important; }
div.medium{padding: 0px!important;}
/* table */
table span.currency { position: absolute; left: 25px; padding: 2px 5px 0 0; }
/* home page */
#home-boxes { background: #fff; border: 0px solid #d0d0d0; padding: 0px; overflow: hidden; max-width: 960px; }
#testimonials-box { position: relative; background: #fff; margin: 15px 6px; padding: 10px 10px 20px 0px; border: 1px solid #D0D0D0; }
#testimonials-box .btn { position: absolute; bottom: 15px; /*right: 20px;*/ z-index: 99; }
#discount-box, #enquiry-box { width: 289px; background: #fff; margin: 15px; padding: 15px; }
/* footer */
#footer-menu ul li a img {  /*display: none;*/ }
#footer-subscribe #subscribe-field { width: 190px!important; min-width: 190px; height: 29px; padding-right: 0px; left: -10px; }
#footer-subscribe #subscribe-submit { top: 0px; }
#retail-site a { padding: 0 7px; text-transform:uppercase !important; font-family:Arial,  sans-serif !important;}
.btn.large a{ font-family: Georgia, "Times New Roman", Times, serif!important; text-transform:capitalize !important;}
#home-boxes h3, #footer-contact h4, #footer-subscribe label{font-family: Georgia, "Times New Roman", Times, serif!important; text-transform:uppercase !important;}
.asset .asset-download { margin-top:-8px;}

@media screen and (max-width: 959px) {
	#home-boxes { width: 960px; }
	#discount-box, #enquiry-box { margin: 15px 0; }
	#testimonials-box { margin: 15px 5px; }
}